baseURL = 'https://example.org/'
languageCode = 'en-us'
title = 'Telonma'
theme = "hugo-arcana"

[params]
  description = "Welcome to our awesome website!"
  author = "Yangzi Zhang"
  logo = "images/logo.png"
  copyright = "© 2018-{currentYear} Neoitec GmbH. All rights reserved."
  defaultContentLanguage = 'en'
  showIntro = true
  showArcana = false
  social_links = [
    { icon = "github", url = "https://github.com" },
    { icon = "twitter", url = "https://twitter.com" }
  ]

[Languages]
  [Languages.en]
    languageName = "English"
    weight = 1
    contentDir = "content/en"
    languageCode = "en-us"
  
  [Languages.de]
    languageName = "Deutsch"
    weight = 2
    contentDir = "content/de"
    languageCode = "de-de"